Uploaded image for project: 'XJDF / JDF'
  1. XJDF / JDF
  2. JDF-844

clarify that ICSVersions Should only contain the highest level of any supported ICS

    XMLWordPrintable

    Details

    • Type: Story
    • Status: Implemented (View Workflow)
    • Priority: Normal
    • Resolution: Fixed
    • Affects Version/s: None
    • Fix Version/s: 1.8, 2.2
    • Component/s: Structure
    • Labels:
      None

      Description

      If a JDF complies to multiple levels (0, 1, 2 ...) of the same ICS, The highes applicable level should be specified.

        Draft

        3.1.1 ICS Versions Value
        To assist with interoperability conformance the XJDF can refer to one or more CIP4 Interoperability Conformance Specification documents. Each document is referenced by using an NMTOKEN that complies with the following:
        Value format: <ICSName>_L<ICSLevel>-<ICSVersion>.If a JDF corresponds to multiple <glos> conformance levels</glos> of the same ICS, the highest applicable level SHOULD/SHALL be provided.
        Example: "MISPRE_L1-2.0" for the MIS to Prepress ICS.

        ======= Draft 2 =========
        <make conditional>
        If a JDF an XJDFcorresponds to multiple

         

          Attachments

            Activity

              People

              • Assignee:
                Unassigned
                Reporter:
                prosi Rainer Prosi
              • Votes:
                0 Vote for this issue
                Watchers:
                1 Start watching this issue

                Dates

                • Created:
                  Updated:
                  Resolved: